@charset "UTF-8";

/* Google Fonts */
@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 100;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-ExtraLight.otf) format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 200;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-Light.otf) format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.otf) format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 500;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.otf) format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 600;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-SemiBold.otf) format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 700;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.otf) format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 900;
  src: url(fonts/NotoSerifCJKjp/NotoSerifCJKjp-Black.otf) format("opentype");
  font-display: swap;
}

.wf-notoserifjp {
  font-family: "Noto Serif Japanese", serif, san-serif;
}

.exlight {
  font-weight: 200;
}

.light {
  font-weight: 300;
}

.regular {
  font-weight: 400;
}

.medium {
  font-weight: 500;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.black {
  font-weight: 900;
}

html,
body {
  overflow-x: hidden;
  max-width: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  scroll-padding-top: 115px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  position: relative;
  font-weight: 500;
  margin: 0;
  font-family: "Noto Serif JP", serif;
  color: #000000;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
}

.header {
  width: 100%;
  padding: 10px 40px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(4px);
  transition: background 0.3s ease;
}

.header-inner {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .header {
    padding: 2px 40px;
    background: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(4px);
    transition: background 0.3s ease;
  }

  .header-inner {
    max-width: 300px;
  }
}

/* ------ ロゴエリア ------ */
.logo-area {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo {
  height: auto;
}
.logo a :hover {
  opacity: 0.6;
  transition: opacity 0.3s ease; /* ふわっと変化させる */
}

.hero-icon {
  width: 55px;
  margin-top: 30px;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .hero-icon {
    width: 30px;
    margin-top: 75px;
    margin-bottom: 2px;
  }
}

.site-title {
  font-size: 20px;
  letter-spacing: 3px;
}

.section {
  width: 100%;
  text-align: center;
  padding: 60px 0;
}

.title {
  font-size: 28px;
  margin-bottom: 50px;
}

a,
a:hover,
a:visited {
  color: inherit;
}
a:hover {
  opacity: 0.6;
}

.img-box img {
  margin: 30px auto;
}

.heading {
  font-size: 32px;
  margin-bottom: 100px;
  letter-spacing: 2px;
}

.divider {
  border: none;
  border-top: 2px solid #eee;
  margin: 20px 0 25px 0;
}

/* ===========================
矢印
=========================== */
.arrow {
  position: relative;
  display: inline-block;
  width: 13.7px;
  height: 14.4px;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 0.5px);
  width: 1px;
  height: 10px;
  border-radius: 9999px;
  background-color: #000000;
  transform-origin: 50% calc(100% - 0.5px);
}

.arrow::before {
  transform: rotate(30deg);
}

.arrow::after {
  transform: rotate(327deg);
}

/* ------ PC時のナビ ------ */
.nav ul {
  list-style: none;
  display: flex;
  gap: 40px;
  margin: 0;
  padding: 0;
}

.nav a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

/* --- ハンバーガー --- */
.hamburger {
  display: none;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  z-index: 10001;
}

.hamburger p {
  color: #fff;
}

.hamburger .bar {
  width: 28px;
  height: 2px;
  background: #fff;
  margin: 3px 0;
  transition: 0.3s;
}

/* ハンバーガー：Xに変化 */
.hamburger.active .bar1 {
  transform: translateY(8px) rotate(45deg);
}

.hamburger.active .bar2 {
  opacity: 0;
}

.hamburger.active .bar3 {
  transform: translateY(-8px) rotate(-45deg);
}

/* --- スマホ時の表示切替 --- */
@media screen and (max-width: 768px) {
  .hamburger {
    display: flex;
    position: absolute;
    /* ← 好きな場所へ配置できる */
    top: 20px;
    /* 上から20px */
    right: 20px;
    /* 右から20px */
    z-index: 10001;
    align-items: center;
  }

  .nav {
    display: none;
    position: absolute;
    top: 65px;
    right: 0;
    width: 100%;
    background: #000;
    padding: 20px 0;
    text-align: center;
    z-index: 10000;
  }

  .nav ul {
    flex-direction: column;
    gap: 20px;
  }

  /* JS で open クラスが付いたら表示 */
  .nav.open {
    display: block;
  }

  /* ← スマホ時背景の半透明オーバーレイ */
  .overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    /* 半透明黒 */
    z-index: 9998;
  }

  .overlay.active {
    display: block;
  }
}

/* SP 非表示（既定） */
.sp-only {
  display: none;
}

/* スマホのみ表示 */
@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
}

html {
  font-size: 50%;
}

@media print, screen and (min-width: 768px) {
  html {
    /*TB*/
    font-size: 56%;
  }
}

@media print, screen and (min-width: 1200px) {
  html {
    /*PC*/
    font-size: 62.5%;
  }
}

.cover {
  position: relative;
  width: 95%;
  max-width: 1400px;
  margin: 0 auto;
}

.inner {
  position: relative;
  width: 90%;
  width: 95%;
  max-width: 1024px;
  margin: 0 auto;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.15);
  }
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img {
  animation: zoomUp 10s linear 0s 1 normal both;
}

.mv {
  overflow: hidden;
  position: relative;
}

.swiper-slide img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

/* 画面幅が小さくなった場合でも自動的に対応する */
@media (max-width: 768px) {
  .swiper-container {
    aspect-ratio: 4 / 3;
    /* 画面が小さい場合にアスペクト比を4:3に調整 */
  }
}

@media (max-width: 480px) {
  .swiper-container {
    aspect-ratio: 1 / 1;
    /* スマホ用にアスペクト比を1:1に変更 */
  }
}

/* PC背景（デフォルト） */
.fullwidth-bg {
  width: 100%;
  height: 400px;
  /* 好きな高さに調整可 */
  background-image: url("/img/538.png");
  /* ★PC用画像 */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* スマホ用背景画像に切り替え */
@media screen and (max-width: 768px) {
  .fullwidth-bg {
    background-image: url("/img/sp-538.png");
    /* ★スマホ用画像 */
    height: 250px;
    /* 必要ならスマホだけ高さ変更可 */
  }
}

.text-box {
  text-align: center;
  margin: 50px auto;
  font-size: 15px;
  font-weight: 600;
}

/* ===========================
お知らせ TOP
=========================== */
.news-section {
  text-align: center;
  padding: 40px 140px 105px;
}

.news-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.news-title p {
  font-size: 25px;
}

.news-icon {
  width: 50px;
  height: auto;
  margin-bottom: 10px;
}

.news-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  max-width: 1400px;
  margin: 0 auto;
  text-align: left;
}

.news-item {
  background: #fff;
  border-radius: 6px;
  text-align: left;
}

.news-item img {
  width: 320px;
  height: 160px;
  object-fit: cover;
}

.news-date {
  font-size: 13px;
}

.news-category {
  margin: 10px 0 10px;
  font-size: 14px;
  color: #48525b;
}

.news-text {
  font-size: 14px;
  font-weight: 600;
}

/* ▼スマホ：1列に変更 */
@media screen and (max-width: 768px) {
  .news-section {
    padding: 0px 0px 50px;
  }

  .news-list {
    margin: 0 64px;
    grid-template-columns: 1fr;
  }

  .news-item {
    text-align: center;
  }

  .news-date {
    font-size: 14px;
    text-align: center;
  }
}

/* ===== すべてを見る ===== */
.news-more {
  margin-top: 80px;
}

.news-more a {
  text-decoration: none;
  color: #666;
  font-size: 16px;
  font-weight: 600;
}

/* PC背景（デフォルト） */
.fullwidth-bg {
  width: 100%;
  height: 595px;
  background-image: url("../img/538.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* position: relative; */
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
}

/* 真の義 五三八項 テキスト */
.shinnogi-text {
  writing-mode: vertical-rl;
  /* position: absolute; */
  top: 25%;
  right: 35%;
  font-size: 28px;
  color: #fff;
  padding: 6px 4px;
  border-radius: 4px;
}

.fullwidth-bg .shinnogi-text {
  margin-left: -120px;
  margin-left: 80px;
}

@media screen and (max-width: 768px) {
  .fullwidth-bg .shinnogi-text {
    margin-top: -30px;
    margin-left: 80px;
  }
}

/* 真の義 五三八項 テキスト */
.koumoku-text {
  writing-mode: vertical-rl;
  /* position: absolute; */
  top: 30%;
  right: 40%;
  font-size: 18px;
  color: #fff;
  padding: 6px 4px;
  border-radius: 4px;
  letter-spacing: 0.4em;
  line-height: 4;
  margin-left: 80px;
}

/* スマホ用背景画像に切り替え */
@media screen and (max-width: 768px) {
  .fullwidth-bg {
    background-image: url("../img/538.jpg");
    height: 250px;
  }

  .shinnogi-text {
    top: 15%;
    /* right: 25%; */
    font-size: 20px;
    /* margin-top: -40px; */
    /* margin-left: 40px; */
  }

  .koumoku-text {
    top: 20%;
    right: 35%;
    font-size: 10px;
    line-height: 3;
    margin-left: 40px;
  }

  .news-item img {
    width: 100%;
    height: 100%;
  }
}

/* ===========================
大應真教について
=========================== */
.daiohshinkyo-section {
  text-align: center;
  margin-top: 7%;
}

.daiohshinkyo-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}

.daiohshinkyo-title p {
  font-size: 27px;
}

.daiohshinkyo-icon {
  width: 50px;
  height: auto;
  margin-bottom: 10px;
}

.daiohshinkyo-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  max-width: 1800px;
  margin: 0 auto;
  text-align: left;
}

.daiohshinkyo-item {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 1200px;
}

.daiohshinkyo-item a {
  position: relative;
  display: block;
}

.daiohshinkyo-item img {
  height: 390px;
  display: block;
}

.page_link_image {
  height: 385px;
  position: relative;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.page_link_image.daiyoushinkyotowa {
  background-image: url(../img/daiyoushinkyotowa.jpg);
}

.page_link_image.daiyoushinkyo_ayumi {
  background-image: url(../img/daiyoushinkyo_ayumi.jpg);
}

.page_link_image.daiyoushinkyo_annai {
  background-image: url(../img/daiyoushinkyo_annai.jpg);
}

.page_link_image:before {
  content: "";
  display: block;
  border: 1px solid #fff;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 10;
}

.page_link_image_text {
  color: #fff;
  font-size: 2.6rem;
  letter-spacing: 0.22em;
  position: sticky;
  left: 93%;
  top: 20px;
  z-index: 5;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  padding: 40px 33px;
  overflow: hidden;
}

.title-box {
  position: absolute;
  top: 10%;
  right: 7%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* 白いブロック（赤丸部分） */
.white-block {
  width: 27px;
  height: 16px;
  background: #ffffff;
}

/* 縦書きの「大應真教」 */
.vertical-text {
  min-height: 83px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  color: #ffffff;
  font-size: 12px;
  padding: 8px 7px 8px 6px;
  border: 1px solid #ffffff;
  white-space: nowrap;
}

/* 右上の縦ボタン */
.vertical-btn {
  width: 6%;
  height: 30%;
  position: absolute;
  top: 12%;
  right: 9%;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  padding: 10px 7px;
  border: 2px solid #fff;
  color: #fff;
  font-size: 13px;
  background: rgba(0, 0, 0, 0.1);
}

.vertical-area {
  position: absolute;
  left: 40px;
  bottom: 50px;
}

.vertical-link {
  position: relative;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  padding-top: 120px;
  /* ← 縦線の長さに合わせて余白を付ける */
}

/* 縦線 */
.vertical-link::before {
  content: "";
  position: absolute;
  top: 25%;
  left: 50%;
  /* テキストの中央に線を置く */
  transform: translateX(-50%);
  width: 1px;
  height: 55px;
  /* ← 縦線の長さ（調整できます） */
  background: #fff;
  /* 色 */
  opacity: 0.8;
}

/* 左側の縦書きリンク */
.view-all {
  position: absolute;
  left: 60px;
  top: 65%;
  transform: translateY(-50%);
  writing-mode: vertical-rl;
  color: #fff;
  font-size: 14px;
  letter-spacing: 3px;
  text-decoration: none;
  z-index: 10;
}

.view-all:hover {
  opacity: 0.7;
}

/* 💡共通テキスト設定 */
.daiohshinkyo-item .view-all,
.daiohshinkyo-item .title {
  position: absolute;
  color: #fff;
  z-index: 10;
  letter-spacing: 2px;
}

/* ─ 左下固定「すべてを見る」 ─ */
.daiohshinkyo-item .view-all {
  bottom: 10%;
  left: 10%;
  writing-mode: vertical-rl;
  font-size: 16px;
}

/* ─ 右上固定「大應真教とは」 ─ */
.daiohshinkyo-item .title {
  top: 14%;
  right: 19%;
  writing-mode: vertical-rl;
  font-size: 27px;
}

/* ─ タブレット・スマホ ─ */
@media screen and (max-width: 1024px) {
  .daiohshinkyo-item img {
    width: 100%;
    height: auto;
  }

  .daiohshinkyo-item .view-all {
    bottom: 15px;
    left: 15px;
    font-size: 14px;
  }

  .daiohshinkyo-item .title {
    top: 15px;
    right: 15px;
    font-size: 22px;
  }
}

/* ▼スマホ：1列に変更 */
@media screen and (max-width: 768px) {
  .daiohshinkyo-list {
    grid-template-columns: 1fr;
  }

  .daiohshinkyo-item {
    position: relative;
    text-align: center;
    /* 中央揃え */
  }

  .page_link_image_text {
    font-size: 3.6rem;
  }

  .daiohshinkyo-item img {
    width: 80%;
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    display: block;
  }

  .daiohshinkyo-item:before {
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    left: 8px;
    top: 8px;
  }

  .vertical-text {
    padding: 8px 6px 8px 7px;
    font-size: 12px;
  }

  .title-box {
    top: 8%;
    right: 6%;
  }

  .daiohshinkyo-item .view-all {
    bottom: 8%;
    left: 19%;
    transform: translateX(-50%);
    font-size: 12px;
  }

  .daiohshinkyo-item .title {
    top: 15%;
    right: 29%;
    transform: translateX(50%);
    font-size: 18px;
  }
}

/* ===== すべてを見る ===== */
.daiohshinkyo-more {
  margin-top: 40px;
}

.daiohshinkyo-more a {
  text-decoration: none;
  color: #555;
  font-size: 16px;
}

/* ----- 見どころ セクション ----- */
.midokoro {
  width: 100%;
}

/* 見出し */
.midokoro-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 120px;
  margin-bottom: 50px;
}

.midokoro-title p {
  font-size: 27px;
}

/* 説明文＋リンクを横並びにする */
.midokoro-head {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 200px;
  /* 左右の空き */
  max-width: 1100px;
  margin: 0 auto 50px;
}

/* 説明文（左側） */
.midokoro-desc {
  font-size: 16px;
  line-height: 2;
  max-width: 560px;
  text-align: left;
  margin: 0;
}

/* 左のライン */
.midokoro-link a::before {
  content: "";
  width: 30px;
  height: 1px;
  background: #555;
  position: absolute;
  left: 0;
  top: 50%;
}

/* ====== PC：横4列 ====== */
.midokoro-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 100%;
  max-width: 1800px;
  margin: 10px auto 100px;
}

.midokoro-item {
  position: relative;
}

.midokoro-item img {
  width: 100%;
  max-width: 450px;
  aspect-ratio: 450 / 560;
  height: auto;
  display: block;
  object-fit: cover;
}

/* リンク */
.midokoro-link {
  white-space: nowrap;
}

/* すべてを見る（右側） */
.midokoro-link a {
  position: relative;
  padding-left: 40px;
  color: #666;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  top: 70px;
}

.midokoro-link a::before {
  content: "";
  width: 55px;
  height: 1px;
  background: #8d8c8c;
  position: absolute;
  left: -20px;
}

/* ====== SP ====== */
@media screen and (max-width: 768px) {
  .midokoro-list {
    grid-template-columns: 1fr;
    gap: 40px;
    width: 60%;
  }

  .midokoro-head {
    flex-direction: column;
    gap: 20px;
    text-align: center;
  }

  .midokoro-desc {
    text-align: left;
    font-size: 13px;
    margin: 0 auto;
    width: 65%;
    height: 100%;
  }

  .midokoro-link {
    position: absolute;
    width: 40px;
    margin-top: -3%;
    left: 40%;
  }

  .midokoro-link a {
    padding-left: 20px;
    font-size: 12px;
  }

  .midokoro-link a::before {
    left: -60px;
  }

  .midokoro-item img {
    height: auto;
  }
}

/* ===========================
パンくず
=========================== */
.breadcrumb {
  width: 100%;
  text-align: left;
  padding: 40px 265px;
  color: #555;
  font-size: 14px;
  font-weight: 700;
  display: flex;
}

.menu-item {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-size: 16px;
  color: #444;
  line-height: 2.2;
  cursor: pointer;
  font-weight: 600;
}

/* ====== SP ====== */
@media (max-width: 1440px) {
  .breadcrumb {
    padding: 40px 40px;
  }
}

@media (max-width: 1024px) {
  .breadcrumb {
    padding: 40px 40px;
  }
}
@media screen and (max-width: 768px) {
  .breadcrumb {
    width: 100%;
    text-align: left;
    padding: 20px 15px;
    color: #555;
    font-size: 14px;
    font-weight: 700;
  }
}

/* ===========================
FOOTER
=========================== */
.footer {
  background: #1a1a1a;
  color: #fff;
  padding: 80px 20px;
  text-align: center;
  font-family: "Noto Serif JP", serif;
}

.footer-inner {
  max-width: 1000px;
  margin: 0 auto;
}

/* ロゴ + タイトル */
.footer-logo-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
}

.footer-logo {
  width: 70px;
  height: auto;
  opacity: 0.85;
}

.footer-title {
  font-size: 24px;
  letter-spacing: 3px;
  font-weight: 600;
}

/* 住所 */
.footer-address {
  margin: 0 0 90px;
  line-height: 2;
  letter-spacing: 0.1em;
  font-size: 16px;
  opacity: 0.9;
}
.telWrapper {
  display: flex;
  font-size: 16px;
  justify-content: center;
  align-items: end;
  gap: 2rem;
}

.footer-address .telWrapper a {
  border: none;
  pointer-events: none;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .footer-address .telWrapper a {
    border-bottom: 1px solid #fff;
    pointer-events: auto;
  }
}

/* メニュー */
.footer-nav {
  list-style: none;
  padding: 0;
  margin: 20px 0 40px;
  display: flex;
  justify-content: center;
  gap: 40px;
}

.footer-nav a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  opacity: 0.9;
}

.footer-nav a:hover {
  opacity: 1;
}

/* コピーライト */
.footer-copy {
  margin-top: 15%;
  font-size: 14px;
  opacity: 0.7;
}

/* --- スマホ時：メニュー縦並び --- */
@media screen and (max-width: 768px) {
  .footer-nav {
    flex-direction: column;
    gap: 15px;
  }

  .footer-address {
    font-size: 12px;
  }
}

.anchor {
  padding-top: 100px;
  margin-top: -100px;
}
a:hover {
  opacity: 0.6;
  transition: opacity 0.3s;
}
